description: Разбивка по номиналу
x-examples:
  example-1:
    - value: 1
      count: 1
      currency: '643'
examples:
  - - condition: string
      value: 0
      count: 0
      currency: string
type: array
items:
  type: object
  properties:
    condition:
      type: string
      readOnly: true
    value:
      type: number
    count:
      type: integer
    currency:
      type: string
